<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_administrativos_list">
    <type>LIST</type>
    <title>Cobro Administrativo</title>
    <rows>180</rows>
    <width>1000</width>
    <height>1800</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>  
     
        <table>sdd_inmueble_administrativo</table>
        <id_field>i8_inmueble_id</id_field>        
        <select_fields>i8_inmueble_id,dt_administrativo,i4_gestion_id,txt_comentario,c8_estado,i2_tipo_notificacion_id,v64_persona,i2_tipo_contribuyente_id,dt_presento,c16_noentregado,c2_facilidadpago,c11_dui_id,c16_telefono,dt_emision,dt_entrega,c8_gestion_estado</select_fields>
        <needed_fields></needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <select_labels id="c8_tributo_id">
            
            <table>sdm_tributos</table>
            <id_field>c8_tributo_id</id_field>
            <fields>v64_tributo</fields>
            <document_fields>v64_tributo</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>i2_tipo_notificacion_id,i2_tipo_contribuyente_id</elements>
    <element id="i2_tipo_notificacion_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>tipo</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_notificaciones</table>
            <keys>i2_tipo_notificacion_id</keys>
            <fields>v64_tipo_notificacion</fields>
        </clase>
    </element>
    
        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>